<?xml version="1.0" encoding="utf-8"?>
<FrameLayout android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <ListView android:id="@android:id/list" android:layout_width="fill_parent" android:layout_height="fill_parent" />
    <LinearLayout android:layout_gravity="center" android:orientation="vertical" android:id="@android:id/empty" android:layout_width="fill_parent" android:layout_height="fill_parent">
        <LinearLayout android:gravity="center" android:id="@id/layout_progressbar" android:layout_width="fill_parent" android:layout_height="fill_parent">
            <ProgressBar android:layout_width="wrap_content" android:layout_height="wrap_content" style="?android:progressBarStyleSmall" />
            <TextView android:textSize="17.0dip" android:textColor="@color/skin_tab_ohter" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="5.0dip" android:text="@string/skin_loading" />
        </LinearLayout>
        <LinearLayout android:gravity="center" android:orientation="vertical" android:id="@id/layout_msg_refresh" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="fill_parent">
            <ImageView android:id="@id/imageView_refresh" android:layout_width="70.0dip" android:layout_height="70.0dip" />
            <TextView android:textSize="16.0dip" android:textColor="#ff8c93aa" android:id="@id/textView_notify_content" android:paddingTop="10.0dip" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="5.0dip" />
        </LinearLayout>
    </LinearLayout>
</FrameLayout>